Download Datasly

Click the button below to begin the download.

Download
Download the User Guide
Technical requirements of Datasly

Datasly can be installed on Microsoft Windows 7/8/10 operating system and doesn’t need administrative rights during installation. The Microsoft .NET Framework 4.5 is required and will be installed automatically if it is not already installed on the computer. A portable version is also available on request. Datasly can be set as default program to open .xpt and .sas7bdat files. SAS® is not required to be installed on the computer.